Results 1 to 2 of 2

Thread: .NET Framework

  1. #1
    Uranium Lounger viking33's Avatar
    Join Date
    Jun 2002
    Location
    Cape Cod, Massachusetts, USA
    Posts
    6,308
    Thanks
    0
    Thanked 1 Time in 1 Post

    .NET Framework

    I see that .NET framework has a new version 2.0 out. WIndows Update advised that there is also a security update for Version 1.1.

    I DL the new Version 2.0 and installed it but WU still advises that the security update for 1.1 should be installed. I assumed that the V2.0 would include the security update mentioned.

    Further checking shows BOTH ver1.1 AND ver2.0 is installed.

    Question: IS it necessary to have BOTH versions or does the later one include the earlier version? Can I Uninstall ver1.1?
    BOB
    http://lounge.windowssecrets.com/S/flags/USA.gif http://lounge.windowssecrets.com/S/f...sachusetts.gif


    Long ago, there was a time when men cursed and beat on the ground with sticks. It was called witchcraft.
    Today it is called golf!

  2. #2
    Uranium Lounger viking33's Avatar
    Join Date
    Jun 2002
    Location
    Cape Cod, Massachusetts, USA
    Posts
    6,308
    Thanks
    0
    Thanked 1 Time in 1 Post

    Re: .NET Framework

    Answering my own post. BOTH are needed.

    See TonyE <post#=532,224>post 532,224</post#>

    Should have searched first. "Shoot first and ask questions later". <img src=/S/yep.gif border=0 alt=yep width=15 height=15> <img src=/S/sorry.gif border=0 alt=sorry width=15 height=15>
    BOB
    http://lounge.windowssecrets.com/S/flags/USA.gif http://lounge.windowssecrets.com/S/f...sachusetts.gif


    Long ago, there was a time when men cursed and beat on the ground with sticks. It was called witchcraft.
    Today it is called golf!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •